
DROP TABLE IF EXISTS p60_mart.cust_call_record_info;
CREATE TABLE IF NOT EXISTS p60_mart.cust_call_record_info (
	 call_id  VARCHAR(50) 
	, call_channel  text 
	, start_time  timestamp(0) 
	, bridge_duration  numeric (0,0) 
	, call_qname  VARCHAR(20) 
	, service_group  VARCHAR(0) 
	, customer_number  VARCHAR(20) 
	, name  VARCHAR(20) 
	, email  VARCHAR(0) 
	, company  VARCHAR(0) 
	
);

 COMMENT ON COLUMN p60_mart.cust_call_record_info.call_id IS '通话编号'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.call_channel IS '通话渠道'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.start_time IS '开始时间'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.bridge_duration IS '持续时间'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.call_qname IS '通话队列名称'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.service_group IS '服务组'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.customer_number IS '客户电话'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.name IS '姓名'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.email IS '邮箱'; 
 COMMENT ON COLUMN p60_mart.cust_call_record_info.company IS '公司'; 

COMMENT ON TABLE p60_mart.cust_call_record_info IS 'ccc客户通话记录信息';